@font-face {
	font-family: "YuGothic M";
	font-weight: 500;

	src: local("Yu Gothic Medium"),
	local("Yu Gothic");
}
@font-face{
	font-family: "Kaimin Sora Medium";
	src: url(/tsuribaka-movie/resources/fonts/KaiminSoStd-Medium2.otf);
}

/*======================================

	Structure Module

=======================================*/
html {
	font-size: 62.5%;
	position: relative;
	min-height: 100%;
}

body {
	font-family: "YakuHanJPs", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Open Sans", 游ゴシック体, YuGothic, "YuGothic M", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.75;
	margin: 0;
	padding: 0;
	color: #333;

	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}

a {
	color: #333;
}


/*======================================

	common

=======================================*/
.kaimin-b {
	font-family: "Kaimin Sora Medium";
}
.kaimin-m {
	font-family: "Kaimin Sora Medium";
}
.title{
	line-height: 1;
	font-size: 30px;
	text-align: center;
}
.title span{
	position: relative;
	z-index: 2;
	font-weight: 100;
}
.title span:before{
	position: absolute;
	width: 100%;
	height: 10px;
	background: #a9d9ef;
	bottom: -1px;
	left: 0;
	content: "";
	z-index: -1;
}
main {
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.8;
}
.over {
	opacity: 1;
	transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
}
.over:hover {
	opacity: 0.7;
}

/* breadcrumb */
.topicpath {
	width: 960px;
	margin: 0 auto 60px;
/* 	overflow: hidden; */
}
.topicpath li {
	float: left;
	font-size: 12px;
	line-height: 1;
	margin-right: 10px;
}
.topicpath a {
	display: inline-block;
	margin-right: 10px;
}
.topicpath .current {
	color: #0147A0;
	font-weight: bold;
}


/*======================================

	header

=======================================*/
.header {
	position: fixed;
	z-index: 100;
	width: 100%;
	min-width: 960px;
	background: #fff;
	box-shadow: 0 3px 3px rgba(0,0,0,.1);
}
.header__inner {
	position: relative;
	display: flex;
	width: 960px;
	height: 90px;
	margin: 0 auto;
}
.header .logo {
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 10px;
	width: 192px;
	height: 57px;
	transform: translate(0,-50%);
}
.header .logo a {
	display: block;
	width: 192px;
	height: 57px;
	background: url(/tsuribaka-movie/resources/img/cmn/logo.png) no-repeat 0 0/192px auto;
	transition: .2s ease-in-out;
}
.header .logo a:hover {
	opacity: .7;
}
.navigation {
	width: 100%;
}
.global-navigation {
	line-height: 1;
	position: relative;
	z-index: 0;
	display: flex;
	padding-top: 52px;

	justify-content: center;
}
.global-navigation li {
	font-size: 16px;
	font-weight: bold;
	border-left: 1px solid #ccc;
	padding: 0 20px;

}
.navigation__inner ul li:nth-of-type(2) {
	color: #a9a9a9;
}
.global-navigation li:first-child {
	border-left: none;
}
.global-navigation li:first-child a {
	padding-left: 0;
}
.global-navigation li span {
	position: relative;
}
.global-navigation li span:before {
	position: absolute;
	z-index: -1;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	content: "";
	transition: .3s;
	background: #a9d9ef;
}
.global-navigation li.on span:before,
.global-navigation li a:hover span:before {
	height: 6px;
}

.global-navigation .global-navigation__ablout {
	font-size: 12px;
	position: absolute;
	top: 48px;
	right: 91px;
	width: 175px;
	height: 30px;
	border: none;
	transition: .2s ease-in-out;
}
.global-navigation .global-navigation__ablout:hover{
	opacity: .7;
}
.global-navigation .global-navigation__ablout:before {
	position: absolute;
	top: -26px;
	right: -91px;
	display: block;
	width: 71px;
	height: 60px;
	content: "";
	background: url(/tsuribaka-movie/resources/img/cmn/icn_about.png) no-repeat 0 0/71px auto;
}
.global-navigation .global-navigation__ablout:after {
	position: absolute;
	top: 50%;
	right: 18px;
	width: 0;
	height: 0;
	content: "";
	transform: translate(0,-50%);
	border-width: 4px 0 4px 5px;
	border-style: solid;
	border-color: transparent transparent transparent #ffae0d;
}
.global-navigation .global-navigation__ablout {
	display: flex;
	height: 30px;
	padding-left: 20px;
	cursor: pointer;
	background: url(/tsuribaka-movie/resources/img/cmn/bg_balloon.png) no-repeat  0px 1px;

	align-items: center;
}

/* カレント */
.page-movie .gnav-movie span:before,
.page-cast .gnav-cast span:before {
	height: 6px;
}

/* cinema classics */
.cinnemaclasiccs-header {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif !important;
	/*position: fixed;*/
	z-index: 10000;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 960px;
	height: 45px;
	background-color: #00b258 !important;
}
.cinnemaclasiccs-header a {
	text-decoration: none !important;
}
.cinnemaclasiccs-header img {
	vertical-align: top !important;
}
.cinnemaclasiccs-header_head {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 100%;
}
.cinnemaclasiccs-header h1 {
	position: absolute;
	top: 0;
	left: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 45px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.cinnemaclasiccs-header_menu_btn {
	font-size: 15px !important;
	position: absolute;
	top: 0;
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	box-sizing: content-box;
	width: 140px;
	height: 45px;
	padding-left: 40px;
	cursor: pointer;
	color: #fff !important;
	border-left: 2px solid #80d1a8;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.cinnemaclasiccs-header_menu_btn span {
	padding-right: 35px;
	background: url(https://www.cinemaclassics.jp/global_assets/img/img_menu.png) no-repeat right center / 23px;
}
.cinnemaclasiccs-header_menu_cont {
	position: absolute;
	z-index: 1001;
	top: 55px;
	right: 20px;
	width: 330px;
	padding: 40px 0;
	-webkit-transition: .2s ease-in opacity, 0s -webkit-transform .2s;
	        transition: .2s ease-in opacity, 0s -webkit-transform .2s;
	        transition: .2s ease-in opacity, 0s transform .2s;
	        transition: .2s ease-in opacity, 0s transform .2s, 0s -webkit-transform .2s;
	-webkit-transform: translate(0,-1000px);
	        transform: translate(0,-1000px);
	opacity: 0;
	border-radius: 3px;
	background: url(https://www.cinemaclassics.jp/global_assets/img/bg_balloon.jpg) !important;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
	        box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
}
.cinnemaclasiccs-header_menu_cont.on {
	-webkit-transition: .2s ease-in opacity, 0s -webkit-transform 0s;
	        transition: .2s ease-in opacity, 0s -webkit-transform 0s;
	        transition: .2s ease-in opacity, 0s transform 0s;
	        transition: .2s ease-in opacity, 0s transform 0s, 0s -webkit-transform 0s;
	-webkit-transform: translate(0,0);
	        transform: translate(0,0);
	opacity: 1;
	background: url(https://www.cinemaclassics.jp/global_assets/img/bg_balloon.jpg);
}
.cinnemaclasiccs-header_menu_cont ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	margin: 0 auto;
	list-style: none outside !important;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.cinnemaclasiccs-header_menu_cont li {
	font-size: 12px !important;
	width: 100px;
	min-height: 120px;
	text-align: center;
}
.cinnemaclasiccs-header_menu_cont li:hover {
	-webkit-transition: .3s;
	        transition: .3s;
	opacity: .8;
}
.cinnemaclasiccs-header_menu_cont a {
	display: block;
	-webkit-transition: .3s ease-out;
	        transition: .3s ease-out;
	color: #010704 !important;
}
.cinnemaclasiccs-header_menu_cont a:hover {
	opacity: .7;
}
.cinnemaclasiccs-header_menu_cont li img {
	margin-bottom: 5px;
	border-radius: 100%;
}
.cinnemaclasiccs-header_menu_cont .border_circle img {
	margin-bottom: 5px;
	border: 1px solid #dae0e7;
}
.cinnemaclasiccs-header_menu_cont li span {
	line-height: 1.3 !important;
	display: block;
}
.cinnemaclasiccs-header_sns {
	position: absolute;
	top: 0;
	right: 180px;
	width: 85px;
	height: 45px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.cinnemaclasiccs-header_sns li {
	float: left;
	margin-right: 20px;
}
.cinnemaclasiccs-header_sns li:first-child {
	padding: 10px 0;
}
.cinnemaclasiccs-header_sns li:last-child {
	padding: 13px 0;
}


/*======================================

	main

=======================================*/
.content {
	padding-top: 135px;
}
.contents_ttl {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
.contents_ttl img {
	height: 100%;
	background: url(/tsuribaka-movie/resources/img/top/bg_news_line.jpg) repeat-x left bottom;
	padding-bottom: 4px;
}


/*======================================

	footer

=======================================*/
.footer {
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	min-width: 960px;
	background: url(/tsuribaka-movie/resources/img/cmn/bg_footer.png) no-repeat center bottom;
}
.footer__inner {
	max-width: 960px;
	margin: 0 auto;
	padding-top: 260px;
	padding-bottom: 22px;
	position: relative;
}
.footer_nav ul {
	display: flex;
	z-index: 10;

	justify-content: center;
}
.footer_nav li {
	font-size: 12px;
	line-height: 1;
	border-left: 1px solid #fff;
}
.footer_nav li:first-child {
	border-left: none;
}
.footer_nav li a {
	padding: 0 20px;
	color: #fff;
}
.totop{
	width: 80px;
	height: 80px;
	background: #dbbf7d;
	border-radius: 9999px;
	position: absolute;
	right: 0;
	top: 40px;
	cursor: pointer;
	transition: .2s ease-in-out;
	z-index: 2;
}
.footer .totop:hover{
	opacity: .7;
}
.footer .totop:before{
	width: 14px;
	height: 14px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(-45deg);
	content: "";
	margin-top: 2px;
}
.footer .copyright {
	font-size: 12px;
	line-height: 1;
	margin-top: 20px;
	text-align: center;
	color: #fff;
}


/*======================================

	modal

=======================================*/
.modal {
	position: fixed;
	z-index: 101;
	top: 0;
	left: 0;
	overflow: scroll;
	width: 100%;
	/*min-width: 960px;*/
	height: 100%;
	transition: .5s;
	pointer-events: none;
	opacity: 0;
}
.modalopen {
	overflow: hidden;
}
.modal.on {
	pointer-events: all;
	opacity: 1;
}
.modal_inner {
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	width: 960px;
	height: 700px;
	transform: translate(-50%,-50%);
	background: #fff;
}
.modal_content {
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.modal_content .about_title {
	position: absolute;
	z-index: 1;
	top: 45px;
	right: 55px;
}
.modal_content h4 {
	font-size: 35px;
	line-height: 1;
	margin-bottom: 20px;
	color: #fff;
}
.modal_content p {
	line-height: 1.45;
	margin-top: 1em;
	color: #fff;
	text-shadow: 0 0 100px rgba(0,0,0,1);
}
.safari .modal_content p{
	font-weight: bold;
	text-shadow: 0 0 50px rgba(0,0,0,1);
}
.modal_content p:first-child {
	margin-top: 0;
}
.modal_content_item {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding-top: 150px;
	padding-right: 55px;
	padding-left: 495px;
	transition: .5s;
	text-align: justify;
}
.modal_content_item.off {
	pointer-events: none;
	opacity: 0;
}
.modal_bg {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 960px;
	height: 100%;
	background: rgba(0,0,0,.5);
}
.modal_pager_item {
	position: absolute;
	top: 50%;
	width: 34px;
	height: 70px;
	cursor: pointer;
	transition: .5s;
	transform: translate(0,-50%);
	background: #000;
}
.modal_pager_item.off {
	pointer-events: none;
	opacity: 0;
}
.modal_pager_item:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 14px;
	content: "";
	border-top: 1px solid #af996d;
	border-right: 1px solid #af996d;
}
.modal_pager_prev {
	left: 0;
}
.modal_pager_prev:before {
	transform: translate(-50%,-50%) rotate(-135deg);
}
.modal_pager_next {
	right: 0;
}
.modal_pager_next:before {
	right: 0;
	transform: translate(-50%,-50%) rotate(45deg);
}
.modal_close {
	position: absolute;
	z-index: 1;
	top: 20px;
	right: 20px;
	width: 34px;
	height: 34px;
	cursor: pointer;
}
.modal_close:before,
.modal_close:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 34px;
	height: 1px;
	content: "";
	pointer-events: none;
	background: #3e4041;
}
.modal_close:before {
	transform: rotate(45deg) translate(0,50%);
}
.modal_close:after {
	transform: rotate(135deg) translate(0,50%);
}
@media screen and (max-height: 700px) {
	.modal_inner {
		top: 0;
		transform: translate(-50%,0);
	}
	.modal_bg{
		min-height: 700px;
	}
}


/* introduction */
.about_introduction {
	background-image: url(/tsuribaka-movie/resources/img/about/bg_introduction.jpg);
}
/* story */
.about_story {
	background-image: url(/tsuribaka-movie/resources/img/about/bg_story.jpg);
}
.btn_story {
	display: flex;
	margin-top: 40px;

	justify-content: flex-end;
}
.btn_story a {
	display: flex;
	width: 186px;
	height: 40px;
	padding-left: 23px;
	transition: .04s ease-in-out;
	color: #d3cdaa;
	border: 2px solid #fefefe;
	border-radius: 9999px;
	background-color: #fefefe;
	background-image: url(/tsuribaka-movie/resources/img/cmn/icn_book_b.png);
	background-repeat: no-repeat;
	background-position: 23px center;

	align-items: center;
	justify-content: center;
}
.btn_story a:hover {
	color: #fefefe;
	background-color: transparent;
	background-image: url(/tsuribaka-movie/resources/img/cmn/icn_book_w.png);
}

/* 切り替え */
.display_introduction .about_story {
	pointer-events: none;
	opacity: 0;
}
.display_introduction .modal_pager_prev {
	pointer-events: none;
	opacity: 0;
}

.display_story .about_introduction {
	pointer-events: none;
	opacity: 0;
}
.display_story .modal_pager_next {
	pointer-events: none;
	opacity: 0;
}
